#wrapper .about-us-sec-1 {
  padding: 75px 0;
}

#wrapper .about-us-sec-1 h2 {
  font-weight: 700;
  font-size: 50px;
  line-height: 1.2;
  color: #30358B;
}

#wrapper .about-us-sec-1 p {
  font-weight: 400;
  font-size: 20px;
  line-height: 1.4;
  color: #2C2C2C;
}

#wrapper .about-us-sec-1 .button {
  background-color: #1B75BC;
  border-radius: 16px;
}

#wrapper .about-us-sec-1 .button span {
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.02em;
  color: #FFFFFF;
}

#wrapper .core-value-wrapper {
  padding: 65px 60px;
  background-color: #288CCC;
  border-radius: 2px;
  background-size: cover;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAwEAAAGvAgMAAAB++DExAAAAAXNSR0IB2cksfwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAlQTFRFAAAAAAAAAAAAg2PpwAAAAAN0Uk5TABgwXrRsKwAAAyhJREFUeJzt2D2Sm0AARGG42R7NgQMfS8EGPpIDBQ73x7sYNILX0/W+0gHmQakLWJfZrfQBhlnAW19e73P/Cu4BfYBhFvAKCvgxcYvoAwyzgFdQ8MW/+/efH7/m+RXcA/oAwyzgFRS8XyF+WNyiKVnAKyiYe4jcoggW8AoKpnwvc4uyWMArKJj7ocgtimABr6Bg7ocityiCBbyCArcIZwHPAt469wuaWxTBAl5BgVuEs4BnAc8t4lnAs4DnFvEs4FnAW+f+cO0WRbCAV1DgFuEs4FnAc4t4FvAs4LlFPAt4FvDcIp4FPAt4bhHPAp4FPLeIZwHPAp5bxLOAZwHPLeJZwLOA5xbxLOBZwHOLeBbwLOC5RTwLeBbw3CKeBTwLeG4RzwKeBTy3iGcBzwKeW8SzgGcBzy3iWcCzgOcW8SzgWcBzi3gW8CzguUU8C3gW8NwingU8C3huEc8CngU8t4hnAc8CnlvEs4BnAc8t4lnAs4A3zRa9vN7ffu/PXHAP6AMMs4BXUJC+RT/vH1bo488tymABr6AgeYs2VujtV3AP6AMMs4BXUBC7RbuGyC2KYAGvoCBzi/YOkVsUwQJeQUHiFm1+I3KL8ljAKyiI26JDQ+QWRbCAV1CQtkXHhsgtimABr6AgaosOD5FbFMECXkFB0BYdfTtzi1JYwCsoyNmiR4bILYpgAa+gIGWLth+Kbp/P7RYlsYBXUBCyRRtDtHF6tyiDBbyCgvAt+m+AWxTAAl5BQcQWffOCtq/g5Ct0Pgt4FvAitmjnN6JvCk69PlewgGcBL2CLvnwouu0vOO/iXMQCngW80C06UnDatbmKBTwLePwWDT0ULRX3gD7AMAt4BQWBW3Sw4JwLcyELeBbw6C369wXtdrTgjMtyKQt4FvDcIp4FPAt48BaNvqAtFfeAPsAwC3gFBW4RzgKeBbywLbo9UPD0a3I1C3gW8NAtGv9YtFTcA/oAwyzgFRREbdFDBc++JJezgGcBzy3iWcCzgOcW8SzgWcBL2qLbYwXPvSAAC3gW8MgtesKH66XiHtAHGGYBr6DALcJZwLOA5xbxLOBZwJt/i/4CiZ9vHy5edvMAAAAASUVORK5CYII=);
}

#wrapper .core-value-heading {
  display: flex;
  align-items: center;
}

#wrapper .core-value-heading h3 {
  font-weight: 700;
  font-size: 40px;
  line-height: 1.2;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-bottom: 0;
}

#wrapper .core-value-icon img {
  width: 80px;
  height: 80px;
  display: block;
  margin-left: auto;
}

#wrapper .core-value-col {
  margin-top: 30px;
}

#wrapper .core-value-col img {
  height: 64px;
  object-fit: contain;
  object-position: left;
}

#wrapper .core-value-col h4 {
  font-weight: 900;
  font-size: 32px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #fff;
}

#wrapper .core-value-col p {
  font-weight: 400;
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #fff;
}

#wrapper .mission-vision-wrapper .col .col-inner {
  padding: 56px;
  background-color: #E7F0FE;
  border-radius: 2px;
  background-size: cover;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAwEAAAGvAgMAAAB++DExAAAAAXNSR0IB2cksfwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAlQTFRFAAAAAAAAAAAAg2PpwAAAAAN0Uk5TABgwXrRsKwAAAyhJREFUeJzt2D2Sm0AARGG42R7NgQMfS8EGPpIDBQ73x7sYNILX0/W+0gHmQakLWJfZrfQBhlnAW19e73P/Cu4BfYBhFvAKCvgxcYvoAwyzgFdQ8MW/+/efH7/m+RXcA/oAwyzgFRS8XyF+WNyiKVnAKyiYe4jcoggW8AoKpnwvc4uyWMArKJj7ocgtimABr6Bg7ocityiCBbyCArcIZwHPAt469wuaWxTBAl5BgVuEs4BnAc8t4lnAs4DnFvEs4FnAW+f+cO0WRbCAV1DgFuEs4FnAc4t4FvAs4LlFPAt4FvDcIp4FPAt4bhHPAp4FPLeIZwHPAp5bxLOAZwHPLeJZwLOA5xbxLOBZwHOLeBbwLOC5RTwLeBbw3CKeBTwLeG4RzwKeBTy3iGcBzwKeW8SzgGcBzy3iWcCzgOcW8SzgWcBzi3gW8CzguUU8C3gW8NwingU8C3huEc8CngU8t4hnAc8CnlvEs4BnAc8t4lnAs4A3zRa9vN7ffu/PXHAP6AMMs4BXUJC+RT/vH1bo488tymABr6AgeYs2VujtV3AP6AMMs4BXUBC7RbuGyC2KYAGvoCBzi/YOkVsUwQJeQUHiFm1+I3KL8ljAKyiI26JDQ+QWRbCAV1CQtkXHhsgtimABr6AgaosOD5FbFMECXkFB0BYdfTtzi1JYwCsoyNmiR4bILYpgAa+gIGWLth+Kbp/P7RYlsYBXUBCyRRtDtHF6tyiDBbyCgvAt+m+AWxTAAl5BQcQWffOCtq/g5Ct0Pgt4FvAitmjnN6JvCk69PlewgGcBL2CLvnwouu0vOO/iXMQCngW80C06UnDatbmKBTwLePwWDT0ULRX3gD7AMAt4BQWBW3Sw4JwLcyELeBbw6C369wXtdrTgjMtyKQt4FvDcIp4FPAt48BaNvqAtFfeAPsAwC3gFBW4RzgKeBbywLbo9UPD0a3I1C3gW8NAtGv9YtFTcA/oAwyzgFRREbdFDBc++JJezgGcBzy3iWcCzgOcW8SzgWcBL2qLbYwXPvSAAC3gW8MgtesKH66XiHtAHGGYBr6DALcJZwLOA5xbxLOBZwJt/i/4CiZ9vHy5edvMAAAAASUVORK5CYII=);
}

#wrapper .mission-vision-wrapper .col:first-child {
  padding-left: 0;
  padding-top: 20px;
  padding-right: 10px;
}
#wrapper .mission-vision-wrapper .col:last-child {
  padding-right: 0;
  padding-left: 10px;
  padding-top: 20px;
}

#wrapper .mission-vision-wrapper .icon-box-text {
  display: flex;
  align-items: center;
}

#wrapper .mission-vision-wrapper .icon-box-text h3 {
  font-weight: 700;
  font-size: 40px;
  line-height: 1.2;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #232529;
}

#wrapper .mission-vision-wrapper p {
  font-weight: 400;
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #767676;
  margin-top: 16px;
  margin-bottom: 0;
}

#wrapper .vision-sec h2,
#wrapper .customer-sec h2,
#wrapper .history-sec h2 {
  font-size: 48px;
  line-height: 1.4;
  font-weight: 700;
  margin-bottom: 40px;
  color: #30358B;
}

@media (max-width: 767px) {
  #wrapper .about-us-sec-1 {
    padding: 32px 0;
  }
  #wrapper .about-us-sec-1 h2 {
    font-size: 32px;
    margin-top: 0;
  }
  #wrapper .about-us-sec-1 .button {
    padding: 0 20px !important;
    width: 100%;
  }
  #wrapper .core-value-wrapper {
    padding: 16px;
  }
  #wrapper .core-value-heading {
    flex-basis: max-content;
    max-width: max-content;
    padding-left: 0;
  }
  #wrapper .core-value-icon {
    flex-basis: max-content;
    max-width: max-content;
    padding: 0;
    margin-left: auto;
  }
  #wrapper .core-value-heading h3 {
    font-size: 32px;
  }
  #wrapper .core-value-icon img {
    width: 38px;
    height: 38px;
  }
  #wrapper .core-value-col {
    padding-left: 0;
    padding-right: 0;
  }
  #wrapper .core-value-col h4 {
    font-size: 25px;
  }
  #wrapper .core-value-col p {
    font-size: 16px;
  }
  #wrapper .mission-vision-wrapper .col .col-inner {
    padding: 16px;
  }
  #wrapper .mission-vision-wrapper .icon-box-text h3 {
    font-size: 25px;
  }
  #wrapper .mission-vision-wrapper .icon-box-img {
    width: 30px !important;
    height: 30px;
  }
}